/* Custom, iPhone Retina */
#navbarCommon ul.navbar-nav {
    position:relative;
    display:inline-block;
    width: 100%;
    left:50%;
    margin-left: -50%;
}

#navbarCommon ul.navbar-nav li {
    padding-left: 25px;
    padding-right: 25px;
}

div.navbar-nav a.nav-item {
    margin-left: 25px;
    margin-right: 25px;
}

#navbarCommon .navbarCommonItems a {
    border-right: 0;
    border-top: 0;
    color: #fff;
    font-weight: 700;
    padding-top: 7px;
    padding-bottom: 7px;
    border-bottom: 1px solid #000;
    text-shadow: none;
    font-size: 14px;
    font-family: futura-pt, "Century Gothic", CenturyGothic, Verdana, Arial, sans-serif;
    text-transform: uppercase;
    text-align:center;
}

@media only screen and (min-width : 320px) {
    #navbarCommon .navbar-nav {
        margin: 0 -15px;
    }

    #navbarCommon #topNav {
        display:flex;
        align-items:stretch;
    }

    #navbarCommon #topNav #leftHeader{
        max-width:50%;
        display:inline-block;

    }
    #navbarCommon #topNav #leftHeader img{
        max-width:100%;
    }

    #navbarCommon #topNav #rightHeader{
        display:none;
        vertical-align: bottom;

    }
    #navbarCommon .mobileonly, #navbarCommon .navbar-nav>li.mobileonly{
        display:block;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}


/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    #navbarCommon #navbarNav a, #navbarCommon #navbarNavAltMarkup a {
        padding: 9px 24px;
        font-size: 14px;
        border-bottom: none;
    }

    #navbarCommon #topNav #rightHeader{
        max-width:50%;
        width: 50%;
        display:inline-block;
        padding-bottom: 20px;
        font-family: futura-pt, "Century Gothic", CenturyGothic, Verdana, Arial, sans-serif;
        text-align: right;
    }

    #accountInfo {
        position:absolute;
        display:inline-block;
        bottom:15px;
        right:15px;
        text-align: right;
        text-transform: uppercase;
    }
    #accountInfo a, #accountInfo a:visited {
        color: #036187;
    }

    #navbarCommon .mobileonly, #navbarCommon .navbar-nav > a.mobileonly {
        display:none;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
    #ERBPageWrapper {
        width: 1220px;
        max-width: 1220px !important;
    }
}

